
<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<img src="banner.png" />
	<h1>Services</h1>
	<ul>
		<li><a href="/api/weather/historical?startDate=2019-01-01&endDate=2019-12-31"><code>/api/weather/historical?startDate=2019-01-01&endDate=2019-12-31</code></a></li>
	</ul>
</body>
</html>
